uuid:
  -
    value: 9e7799a4-4391-4ad4-b670-35a15fc680bf
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
filename:
  -
    value: 34.jpg
uri:
  -
    value: 'public://2022-05/34.jpg'
    url: /sites/default/files/2022-05/34.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 14595
status:
  -
    value: true
created:
  -
    value: '2022-05-18T13:33:19+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:33:19+00:00'
    format: 'Y-m-d\TH:i:sP'
origname:
  -
    value: 34.jpg
sha1:
  -
    value: 9439e1443fd194e1c8ec65a05cdee1da2e952fa4
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
